---
firewall_open_ports_tcp:
  - 80
  - 443
firewall_open_ports_udp:
  - 51820
firewall_custom_filter:
  - proto: tcp
    port: 9090
    dest: "{{ wireguard_ip}}"
    label: Allow prometheus ui access on internal network
  - proto: tcp
    port: 9093
    dest: "{{ wireguard_ip}}"
    label: Allow alertmanager ui access on internal network
  - proto: tcp
    port: 9100
    dest: "{{ wireguard_ip}}"
    label: Allow node_exporter access on internal network

monitoring_prometheus_external_url: "http://{{ wireguard_ip}}:9090"
monitoring_alertmanager_external_url: "http://{{ wireguard_ip}}:9093"
monitoring_matrix_enabled: true
